» Ubuntu » パッケージ

Error

two or more packages specified (dia natty)